/*MUX - Material Design Web App UI Kit Mobile Template*/

/*Table of Content
-------
fonts
general
button
navbar
sidebar
slider
features
gallery work
counter
team
testimonial
latest blog
shop
product details
cart
checkout
blog
blog single
collapse
calendar
card
list
pagination
pagination variants
table
tabs
about
settings
pricing table
comment form
form
sign in
sign up
contact
page not found
footer
*/

/*font*/
 @import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');

/*general*/
body {
	font-family: 'Roboto', sans-serif;
	color: #686868;
	background-color: #fafafa;
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 110%;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #333;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

p {
	margin: 8px 0;
}

a {
	color: #111;
}

a:hover {
	color: #111;
}

a.link-color {
	color: #9575cd;
}

a.link-color:hover {
	color: #9575cd;
}

.segments {
	padding: 15px 0 10px;
}

.segments-page {
	padding: 70px 0 25px;
}

.section-title {
	margin-bottom: 14px;
}

.section-title h3 {
	font-size: 18px;
}

.pages-title {
	padding-bottom: 15px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 10px;
}

.pages-title h3 {
	text-transform: uppercase;
	font-size: 18px;
}

.pages-title .line {
	width: 26px;
	height: 2px;
	background: #9575cd;
	margin: 0 auto;
	margin-top: 0px;
	margin-top: 8px;
}

.section-title .line {
	background-color: #9575cd;
	width: 30px;
	height: 2px;
	margin-top: 3px;
}

.text-bold {
	font-weight: bold;
	font-size: 14px;
}

.date {
	color: #888;
	font-size: 13px;
	margin-top: 5px;
}

/*button default*/
.button {
	background-color: #9575cd;
	color: #fff;
	border: 0;
	padding: 7px 16px;
	border-radius: 2px;
	cursor: pointer;
	font-size: 13px;
}

.button-full {
	width: 100%;
	background-color: #9575cd;
	color: #fff;
	border: 0;
	padding: 7px 16px;
	border-radius: 2px;
	cursor: pointer;
	font-size: 13px;
}

.button i, .button-full i {
	margin-right: 6px;
}

/*button variants*/
.button-white {
	background-color: #fff;
	color: #333;
}

.button-black {
	background-color: #000;
}

.floating-button {
	width: 45px;
	height: 45px;
	border-radius: 50%;
}

/*navbar*/
.navbar {
	padding: 15px 0 10px;
	box-shadow: 0 0 6px rgba(140, 132, 132, 0.41);
	background-color: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
}

.navbar .content-center {
	text-align: center;
}

.navbar .content-center h1 {
	font-size: 24px;
	padding: 0;
	margin: 0;
	font-weight: 900;
	letter-spacing: 1px;
}

.navbar .content-center h1 span {
	color: #9575cd;
}

.navbar .content-right {
	text-align: right;
}

.navbar .row {
	margin-bottom: 0;
}

/*sidebar*/
.sidebar-panel .side-nav {
	width: 260px;
	height: 100%;
}

.sidebar-panel .side-nav .user-view {
	padding: 30px;
	background: rgba(0,0,0,0.3);
}

.sidebar-panel .side-nav .user-view > img {
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.sidebar-panel .side-nav .user-view .background img {
	width: 100%;
	height: 100%;
}

.sidebar-panel .side-nav li > a:hover {
	background: transparent;
}

.sidebar-panel .side-nav li > a {
	padding: 0 16px;
	font-weight: 500;
}

.sidebar-panel .side-nav li a i {
	margin-right: 1rem;
	width: auto;
	font-size: 15px;
	color: rgba(0, 0, 0, 0.87);
}

.sidebar-panel .side-nav li a > i {
	width: 30px;
	font-size: 16px;
}

.sidebar-panel .collapsible {
	border: 0;
}

.sidebar-panel .side-nav .collapsible-header {
	display: block;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
	font-weight: 500;
	overflow: hidden;
}

.sidebar-panel .side-nav .collapsible-header:hover {
	background: transparent;
}

.sidebar-panel .side-nav .collapsible-header > i {
	font-size: 16px;
	width: 30px;
	text-align: left;
}

.sidebar-panel .side-nav .collapsible-header span i {
	float: right;
	margin: 0;
	width: auto;
	font-size: 15px;
}

.sidebar-panel .side-nav .active .collapsible-header span i {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.sidebar-panel .side-nav .collapsible-body li a {
	padding: 0 23.5px 0 61px;
}

.sidebar-panel .side-nav li.active {
	background: transparent;
}

/*slide*/
.slide {
	height: 230px;
	margin-bottom: 15px;
	margin-top: 50px;
}

.slide .slide-content {
	height: 230px;
	background: #fff;
}

.slide .slide-content .mask_engine {
	background-color: rgba(11,11,11,0.71);
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.slide .slide-content .mask_style {
	background-color: rgba(158, 131, 135, 0.75);
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.slide .slide-content img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slide .slide-content h4 {
    color: rgba(255,211,216,0.75);
}
.slide .slide-content h4 {
    color: rgba(255,211,216,0.75);
}


.slide .slide-content .caption {	
	position: absolute;
	top: 24%;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding: 15px
}

.slide .slide-content .text-center {
	text-align: center;
}

.slide .slide-content .caption h2 {
	font-size: 22px;
}

.slide .slide-content .caption h2,
.slide .slide-content .caption p {
	color: #fff;
}

.slide .slide-content .caption button {
	padding: 3px 8px;
	font-size: 12px;
	margin-top: 5px;
}

.slide .owl-theme .owl-nav.disabled + .owl-dots {
	position: relative;
	top: -35px;
	margin-bottom: -36px;
}

.slide .owl-theme .owl-dots .owl-dot span {
	width: 7px;
	height: 7px;
	background-color: #fff;
}

.slide .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #9575cd;
}

/*features*/
.features .row:last-child {
	margin-bottom: 0;
}

.features .contents_engine {
	padding: 13px;
	background-color: rgba(11,11,11,0.71);

}
.features .contents {
    padding: 13px;
    background-color: rgba(11,11,11,0.71);

}
.features .contents_style {
    padding: 13px;
    background-color: rgba(158, 131, 135, 0.75);

}

.features .contents_engine i {
	font-size: 40px;
	margin-bottom: 8px;
	color: #9575cd;
}

.features .contents i {
    font-size: 40px;
    margin-bottom: 8px;
    color: #9575cd;
}

.features .contents_style i {
    font-size: 40px;
    margin-bottom: 8px;
    color: #9575cd;
}

.features .contents_engine h4 {
	font-size: 16px;
	font-weight: 400;
}

.features .contents h4 {
    font-size: 16px;
    font-weight: 400;
}

.features .contents_style h4 {
    font-size: 16px;
    font-weight: 400;
}

.features .contents_engine p {
	margin: 8px 0 2px;
	color: #686868;
}

.features .contents p {
    margin: 8px 0 2px;
    color: #686868;
}

.features .contents_style p {
    margin: 8px 0 2px;
    color: #686868;
}

/*gallery work*/
.gallery-work .contents {
	background-color: #fff;
}

.gallery-work .contents .text {
	padding: 13px 10px;
}

.gallery-work .contents .text h4 span {
	float: right;
}

.gallery-work .contents img {
	width: 100%;
	display: block;
}

.gallery-work .contents .text h4 {
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 8px;
}

.gallery-work .contents .text p {
	margin: 8px 0 2px;
}

/*counter*/
.counter {
	background: linear-gradient(
		rgba(0, 0, 0, 0.67),
		rgba(0, 0, 0, 0.67)
		),
	 url(../images/bg-counter.png);
	 background-size: cover;
	 padding-top: 26px;
}

.counter .contents {
	text-align: center;
}

.counter .contents h3 {
	color: #9575cd;
	font-size: 32px;
}

.counter .contents h4 {
	font-weight: 400;
	font-size: 16px;
	color: #fff;
}

/*team*/
.team .section-title {
	margin-top: 8px;
}

.team .contents {
	background-color: #fff;
}

.team .contents .text {
	padding: 13px 10px;
}

.team .contents .text h4 span {
	float: right;
}

.team .contents img {
	width: 100%;
	display: block;
}

.team .contents h4 {
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 0;
}

.team .contents p {
	margin: 3px 0 2px;
}

.team-pages .contents {
	background-color: #fff;
}

.team-pages .contents .text {
	padding: 13px 10px;
}

.team-pages .contents .text h4 span {
	float: right;
}

.team-pages .contents .text p {
	padding: 0;
	margin: 0;
}

.team-pages .contents img {
	width: 100%;
}

.team-pages .contents h4 {
	font-weight: 400;
	font-size: 16px;
}

/*testimonial*/
.testimonial-section {
	background: linear-gradient(
		rgba(0, 0, 0, 0.67),
		rgba(0, 0, 0, 0.67)
		),
	 url(../images/bg-testimonial.jpg);
	 background-size: cover;
	 padding-top: 10px;
	 padding-bottom: 15px;
}

.testimonial .contents {
	text-align: center;
	color: #fff;
}

.testimonial .contents .post {
	background: transparent;
	border: 0;
}

.testimonial .contents h5 {
	color: #fff;
}

.testimonial .contents img {
	width: 66px !important;
	height: auto;
	border-radius: 50%;
	margin: 18px 0 10px;
	margin: 18px auto;
}

.testimonial.owl-theme .owl-dots .owl-dot span {
	width: 8px;
	height: 8px;
}

.owl-theme .owl-dots .owl-dot.active span {
	background: #9575cd;
}

/*latest blog*/
.latest-blog .section-title {
	margin-top: 8px;
}

.latest-blog .contents img {
	width: 100%;
	display: block;
}

.latest-blog .contents .text {
	padding: 13px 10px;
}

.latest-blog .contents .text h4 {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 8px;
}

.latest-blog .contents .text p {
	margin: 8px 0 2px;
}

/*shop*/
.shop {
	padding: 15px 0;
}

.shop .contents {
	padding: 13px;
	background-color: #fff;
}

.shop .contents img {
	width: 100%;
	display: block;
}

.shop .contents h5 {
	color: #9575cd;
}

.shop-home2 {
	margin-top: 8px;
}

/*product details*/
.product-details .contents {
	padding: 15px;
	background-color: #fff;
}

.product-details .contents img {
	width: 100%;
}

.product-details .desc-short h4 {
	font-size: 16px;
	margin-bottom: 10px;
}

.product-details .desc-short h5 {
	color: #9575cd;
	margin-bottom: 10px;
}

.product-details .desc-long {
	border-top: 1px solid #ddd;
	margin-top: 18px;
	padding-top: 14px;
}

.product-details .desc-long h5 {
	margin-bottom: 8px;
}

.product-details .review {
	padding: 15px;
	margin-bottom: 20px;
}

.product-details .review {
	border-top: 1px solid #ddd;
	margin-top: 18px;
	padding-top: 14px;
	background-color: #fff;
}

.product-details .review h5 {
	margin-bottom: 10px;
}

.comment-people .contents {
	padding: 12px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

.comment-people .contents i {
	color: #9575cd;
}

.comment-people .reply {
	margin-left: 30px;
}

.comment-people .contents .icon img {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	float: left;
	margin-right: 10px;
}

.comment-people .contents .text {
	overflow: hidden;
}

.contents .post {
	border: 1px solid #ddd;
	display: block;
	clear: both;
	margin-top: 28px;
	padding: 10px;
	background-color: #fdfdfd;
}

.comment-post {
	padding: 15px;
	background-color: #fff;
}

.comment-post .comment-title {
    margin-bottom: 10px;
}

.comment-post .button {
	margin-bottom: 15px;
}

/*cart*/
.cart {
	padding: 15px;
	background-color: #fff;
}

.cart .cart-product {
	margin-top: 5px;
}

.cart .cart-product.first {
	border-bottom: 1px solid #ddd;
	margin-bottom: 16px;
}

.cart .cart-product .row {
	margin-bottom: 5px;
}

.cart .cart-product .row:last-child {
	margin-bottom: 0;
}

.cart .cart-product .remove i {
	text-align: right;
	float: right;
	position: relative;
	top: 3px;
}

.cart .cart-product .contents img {
	width: 80px;
	height: 80px;
	background-color: #f5f5f5;
}

.cart .cart-product .contents input {
	width: 50px;
	height: 24px;
	border: 1px solid #ddd;
	padding: 6px 6px 9px;
}

.cart .cart-product .button {
	margin-top: 8px;
}

.total-pay {
	padding: 15px;
	background-color: #fff;
	margin-top: 20px;
}

.total-pay .contents h5 {
	margin-top: 10px;
}

.total-pay .button {
	margin-top: 10px;
	margin-bottom: 14px;
}

/*checkout*/
.checkout {
	padding: 15px;
	background: #fff;
	margin-bottom: 20px;
}

.product-choosed {
	padding: 15px;
	background-color: #fff;
}

.product-choosed {
	margin-top: 5px;
}

.product-choosed.first {
	border-bottom: 1px solid #ddd;
	margin-bottom: 16px;
}

.product-choosed .row {
	margin-bottom: 5px;
}

.product-choosed .row:last-child {
	margin-bottom: 0;
}

.product-choosed .remove i {
	text-align: right;
	float: right;
	position: relative;
	top: 3px;
}

.product-choosed .contents img {
	width: 80px;
	height: 80px;
	background-color: #f5f5f5;
}

.product-choosed .contents input {
	width: 50px;
	height: 24px;
	border: 1px solid #ddd;
	padding: 6px 6px 9px;
}

.product-choosed .button {
	margin-bottom: 15px;
}

/*blog*/
.blog .contents {
	background: #ffffff;
	margin-bottom: 20px;
}

.blog .contents img {
	width: 100%;
	display: block;
}

.blog .contents .text {
	padding: 13px 10px;
}

.blog .contents .text i {
	margin-right: 8px;
}

.blog .contents .text p {
	margin: 8px 0 2px;
}

/*blog single*/
.blog-single .contents {
	background: #ffffff;
	margin-bottom: 20px;
}

.blog-single .contents img {
	width: 100%;
}

.blog-single .contents .text {
	padding: 10px;
}

.blog-single .contents .text i {
	margin-right: 8px;
}

.blog-single .share-button ul {
	padding: 0;
	margin: 0;
	text-align: center;
}

.blog-single .share-button ul li {
	list-style: none;
	display: inline-block;
	margin: 0 10px;
}

.blog-single .share-button ul li a i {
	font-size: 18px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	line-height: 36px;
	color: #fff;
}

.blog-single .share-button {
	padding: 17px 0;
	background-color: #fff;
	margin-bottom: 20px;
}

.blog-single .share-button ul li a .fa-facebook {
	background: #3b5999;
}

.blog-single .share-button ul li a .fa-twitter {
	background: #55acee;
}

.blog-single .share-button ul li a .fa-instagram {
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}

.blog-single .share-button ul li a .fa-google {
	background: #dd4b39;
}

/*collapse*/
.collapse .collapsible-header i {
	margin-top: 4px;
	font-size: 1rem;
	margin-right: 0;
}

.collapse .collapse .collapsible-body {
	background-color: #fff;
	padding: 1rem;
}

/*calendar*/
.calendar-head {
	text-align: center;
	background: #9575cd;
	color: #fff;
	padding: 15px 0;
	margin-bottom: 20px;
}

.calendar-head i {
	cursor: pointer;
}

.calendar-head h5 {
	color: #fff;
}

.calendar-head .row {
	margin-bottom: 0;
}

.calendar th,
.calendar td {
	text-align: center;
}

.calendar .active {
	background: #9575cd;
	color: #fff;
}

.calendar table {
	background: #fff;
}

/*card*/
.card .card-content {
	padding: 13px 15px;
}

.card .card-content h5 {
	margin-bottom: 8px;
}

.card .card-content i {
	font-size: 17px;
	cursor: pointer;
}

.card .card-reveal {
	padding: 13px 15px;
}

.card .card-title {
	font-size: 16px;
}

.card .card-reveal i {
	font-size: 17px;
	position: relative;
	top: 0;
}

/*list*/
.list .contents {
	padding: 15px;
	background-color: #fff;
	margin-bottom: 20px;
}

.list-img {
	float: left;
	margin-right: 10px;
}

.list-img img {
	width: 60px;
    height: auto;
    border-radius: 50%;
}

.list-text {
	overflow: hidden;
}

/*pagination*/
.pagination li.disabled a {
	color: #fff;
	background: #9575cd;
}

/*pagination variants*/
.basic-pagination ul li {
	margin-right: 6px;
	background-color: #fff;
}

.basic-pagination ul li:last-child {
	margin-right: 6px;
}

.pagination-circle ul li {
	margin-right: 6px;
}

.pagination-circle ul li:last-child {
	margin-right: 0;
}

.pagination-circle ul li a {
	border-radius: 50%;
	background-color: #fff;
}

/*table*/
.table-contents {
	background: #fff;
	padding: 0 15px 15px;
}

/*tabs*/
.contents-tabs img {
	width: 100%;
	margin-top: 20px;
}

.contents-tabs h4 {
	margin-top: 10px;
}

.tabs .tab a {
	color: #9575cd;
}

.tabs .tab a:hover {
	color: #9575cd;
}

.tabs .tab a.active {
	color: #9575cd;	
}

.tabs .indicator {
	background-color: #9575cd;
}

/*about*/
.about {
	padding: 15px;
}

.about .content img {
	width: 100%;
}

.about .content h3 {
	margin: 10px 0 5px;
}

.about .social-link {
	border-top: 1px solid #ddd;
	padding-top: 11px;
	margin-bottom: 13px;
}

.about .social-link i {
	margin-right: 5px;
}

/*settings*/
.settings {
	padding: 15px;
	background-color: #fff;
}

.settings .profile-photo .contents {
	margin-bottom: 14px;
	border-radius: 0.28571429rem;
}

.settings .profile-photo span {
	display: block;
	margin-bottom: 5px;
	color: rgba(0,0,0,.87);
	font-size: .92857143em;
	font-weight: 700;
}

.settings .profile-photo img {
	width: 80px;
	height: 80px;
}

.settings .profile-banner .contents {
	margin-bottom: 14px;
	border-radius: 0.28571429rem;
}

.settings .profile-banner span {
	display: block;
	margin-bottom: 5px;
	color: rgba(0,0,0,.87);
	font-size: .92857143em;
	font-weight: 700;
}

.settings .profile-banner img {
	width: 100%;
}

.settings .button {
	margin-bottom: 15px;
}

.settings input[type="file"]:focus {
	border-color: transparent !important;
}

/*pricing table*/
.pricing-table .contents {
	padding: 15px 15px 20px;
	background: #fff;
}

.pricing-table .contents  h4 {
	color: #9575cd;
	margin-top: 5px;
}

.pricing-table .contents h4 span {
	font-size: 14px;
	color: #333;
}

/*comment-form*/
.comment-form {
	padding: 17px;
	background-color: #fff;
}

.comment-form h4 {
	margin-bottom: 25px;
}

/*form*/
form label.active {
	color: #9575cd !important;
}

form input:focus {
	border-bottom: 1px solid #9575cd !important;
	box-shadow: none !important;
}

form textarea:focus {
	border-bottom: 1px solid #9575cd !important;
	box-shadow: none !important;
}

.comment-form .button {
	margin-bottom: 10px;
}

/*sign in*/
.signin-contents {
	padding: 15px;
	background-color: #fff;
}

.sign-in .social-login {
	margin-top: 20px;
}

.sign-in .social-login h5 {
	text-align: center;
	margin-bottom: 10px;
	font-weight: 400;
}

.sign-in .button-facebook {
	background-color: #3b5999;
}

.sign-in .button-twitter {
	background-color: #55acee;
}

.sign-in .button-linkedin {
	background-color: #0077B5;
}

.sign-in .button-google {
	background-color: #dd4b39;
}

/*sign up*/
.signup-contents {
	padding: 15px;
	background-color: #fff;
}

.sign-up .social-login {
	margin-top: 20px;
}

.sign-up .social-login h5 {
	text-align: center;
	margin-bottom: 10px;
	font-weight: 400;
}

.sign-up .button-facebook {
	background-color: #3b5999;
}

.sign-up .button-twitter {
	background-color: #55acee;
}

.sign-up .button-linkedin {
	background-color: #0077B5;
}

.sign-up .button-google {
	background-color: #dd4b39;
}

/*contact*/
.contact-contents {
	padding: 15px;
	background-color: #fff;
}

.contact-contents .button {
	margin-bottom: 15px;
}

/*page not found*/
.page-not-found {
	text-align: center;
	padding: 15px;
	background-color: #fff;
}

.page-not-found h2 {
	font-size: 120px;
}

.page-not-found h4 {
	font-size: 30px;
	margin-bottom: 18px;
}

.page-not-found ul {
	padding: 0;
	margin: 0;
}

.page-not-found ul li {
	list-style: none;
	display: inline-block;
	margin: 0 6px;
}

.page-not-found ul li a i {
	margin-right: 3px;
}

/*footer*/
footer {
	background: #eee;
	padding: 24px 0 8px;
	text-align: center;
}

footer img {
	margin-bottom: 20px;
}

footer ul {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 18px;
}

footer ul li {
	display: inline-block;
	margin: 2px 4px;
}

footer ul li a i {
	background: #fff;
	width: 35px;
	height: 35px;
	line-height: 35px !important;
	border-radius: 50%;
}